I am trying to install tmap package in R statistcal software but it needs a dependency that I cannot find in opensuse: v8-314-devel.

Can anybody help me?